

.login-page{
    display:flex;
    align-items:center;
    justify-content:center;
    min-height:100vh;
}

.login-page-logo{
    position: fixed;  
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 1000px;
    height: auto;
}

.login-box{
    background-color: #1d1d1d;
    padding: 30px;
    border-radius: 10px;
    border-style: solid;
    border-radius: 10px;
    border-color: rgb(75, 0, 0);
    width: 400px;
}

.login-box form{
    display:flex;
    flex-direction:column;
    gap:18px;
}

.login-box input{
    background-color: #000000;
    color: white;
    border-radius: 10px;
    width: 100%;
    border: none;
    padding: 20px;
    font-size: 15px;
}

.login-box input:hover {
    background: #000000;
    color: white;
}

.login-box button{
    background-color: #970000;
    color: white;
    border-radius: 10px;
    width: 100%;
    border: none;
    padding: 20px;
    font-size: 15px;
}

.login-box button:hover {
    background: #720000;
    color: white;
}

